#left{
	float: left;
    width: 200px;
}
#left ul
{
	list-style-type: none;
}
#left ul a {
	
}
.flex-container {
    display: -webkit-flex;
    display: flex;
    width: 800px;
    height: 800px;

}

.flex-item {
    width: 200px;
    height: 300px;
    margin: 10px;
}
.flex-item input {
    width: 30px;
}
#showCart {
	float: right;
}

#main {
    width: 1000px;
    margin:auto;
}
